
.modal-add .btn-social {
    padding-left: 64px;
    position: relative;
    z-index: 1;
}
.modal-add .btn-social .fa {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50px;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.1);
    line-height: 3.2;
    border-radius: 5px 0 0 5px;
}
/*-------------------- Form --------------------*/
.modal-add .form fieldset {
    border: none;
    padding: 0;
    margin: 20px 0;
    position: relative;
}
.modal-add .form fieldset input {
    width: 100%;
    height: 48px;
    color: #333;
    padding: 15px 40px 15px 15px;
    border-radius: 5px;
    font-size: 14px;
    margin: 0;
    outline: none !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
    vertical-align: top;
}
/*.modal-add .form button {*/
/*    width: 100%;*/
/*    outline: none !important;*/
/*    background: linear-gradient(-5deg, #79b52c, #94d63d);*/
/*    border: none;*/
/*    text-transform: uppercase;*/
/*    font-weight: bold;*/
/*    box-shadow: 0 3px 0px rgba(115, 136, 89, 0.2);*/
/*    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);*/
/*}*/
/*-------------------- Signup --------------------*/
.modal-add .signup {
    /*position: absolute;*/
    /*top: 50%;*/
    /*left: 50%;*/
    /*transform: translate(-50%, -50%);*/
    /*z-index: 1;*/
    /*width: 800px;*/
    /*background: #fff;*/
    /*border-radius: 10px;*/
    /*box-shadow: 0 3px 25px rgba(0, 0, 0, 0.2);*/
    /*overflow: hidden;*/
    /*display: flex;*/
}
.modal-add .signup-connect {
    background: linear-gradient(134deg, #fbce50, #e08106);
    color: #fff;
}
.modal-add .signup-connect h1 {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 40px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.modal-add .signup-classic h2 {
    font-weight: normal;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.modal-add .signup-classic fieldset::after {
    content: '\f007';
    font-family: FontAwesome;
    position: absolute;
    right: 15px;
    top: 14px;
    z-index: 2;
    width: 20px;
    color: rgba(0, 0, 0, .2);
    text-align: center;
}
.modal-add .signup-classic fieldset.email::after {
    content: '\f0e0';
}
.modal-add .signup-classic fieldset.phone-number::after {
    content: "\f095";
}
.modal-add .signup-classic fieldset.company-name::after {
    content: '\f1ad';
}
.modal-add .signup-classic fieldset.role::after {
    content: "\f2b9";
}
